Uploaded image for project: 'CDAP'
  1. CDAP
  2. CDAP-11927

EMR compatible version in docs is incorrect.

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major
    • Resolution: Won't Fix
    • Affects Version/s: None
    • Fix Version/s: 4.2.1
    • Component/s: Docs
    • Labels:
      None
    • Rank:
      1|i003xz:

      Description

      Please see: https://docs.cask.co/cdap/current/en/admin-manual/installation/emr.html

      The docs say that CDAP 4.2 is compatible with EMR 4.6.0 to 4.8.2.

      This is incorrect. We support upto EMR 5.3.

        Attachments

          Activity

            People

            • Assignee:
              bhooshan Bhooshan Mogal
              Reporter:
              priyanka Priyanka Nambiar
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: